Bug 241258 - <Backspace> key does PgUp ... used to make browser go to previous page
Summary: <Backspace> key does PgUp ... used to make browser go to previous page
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-24 17:35 UTC by James Laska
Modified: 2018-04-11 07:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-30 23:51:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 69981 None None None Never

Description James Laska 2007-05-24 17:35:45 UTC
# RPM firefox-2.0.0.3-4.fc7.i386

How to reproduce:
 1) Start firefox and navigate to www.google.com 
 2) Navigate to a URL that includes more than one page (e.g.
http://en.wikipedia.org/wiki/Main_Page)
 3) Left-click somewhere on the page to ensure that the firefox page has focus
(do not click a link)
 4) Press the <Backspace> key

Expected result:
 - Browser navigates to the previous url

Actual result:

 - Browser does a Page Up key event

Comment 1 Matěj Cepl 2007-05-30 23:51:27 UTC
This has an upstream bug https://bugzilla.mozilla.org/show_bug.cgi?id=69981
which was CLOSED as WONTFIX. I don't we want to maintain our own patches against
the decision of the upstream. Closing as UPSTREAM.


Note You need to log in before you can comment on or make changes to this bug.